.MySelectDiv{
    margin-top: -30px;
    text-align: left;
    margin: auto;
    width: 30rem;
    max-height: 20rem;
    overflow-y: auto;
}

.myOptions{
    border: 1px solid lightgray;
    border-radius: 6px;
  
    /*width: fit-content;*/
    width: 100%;
    margin: auto;
    margin-top: 2px;
    float: left;
    padding-bottom: 5px;
    padding-top: 5px;
    font-family: SKARegular;
}

.logoDiv{
    background-position: 2px 0;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    width: 30px;
    height: 30px;
}

.nameDiv{
    float: left;
    margin-left: 5px;
}
.myOptions:hover{
    opacity: 0.6;
    cursor: pointer;
}

.deprecated{
    color: darkgoldenrod;
    margin-left: 5px;
  }
  
.uptodate{
    color: darkseagreen;
    margin-left: 5px;
}

.text{
    font-family: SKARegular;
    color: white;;
}

.md-form .prefix ~ label {
    margin-left: 2.5rem;
    color: white;
}